@font-face {
    font-family: "Greta";
    font-style: normal;
    font-weight: 400;
    src: url("assets/css/fonts/greta/Greta_Arabic_Regular.eot?") format("eot"), url("assets/css/fonts/greta/Greta_Arabic_Regular.woff") format("woff"), url("assets/css/fonts/greta/Greta_Arabic_Regular.otf") format("opentype");
}

/*.breadcrumb {*/
    /*padding: 0.75rem 1rem;*/
    /*margin-bottom: 1rem;*/
    /*list-style: none;*/
    /*border: 1px solid #e9ecef;*/
    /*background-color: #fff;*/
    /*border-radius: 3rem;*/
/*}*/

.breadcrumb::after {
    display: block;
    clear: both;
    content: "";
}

.breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    color: #868e96;
    content: "/";
}

.breadcrumb-item + .breadcrumb-item:hover::before {
    text-decoration: underline;
}

.breadcrumb-item + .breadcrumb-item:hover::before {
    text-decoration: none;
}

.breadcrumb-item.active {
    color: #868e96;
}

.pagination {
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: 3rem;
}

.page-item:first-child .page-link {
    margin-right: 0;
    border-top-right-radius: 3rem;
    border-bottom-right-radius: 3rem;
}

.page-item:last-child .page-link {
    border-top-left-radius: 3rem;
    border-bottom-left-radius: 3rem;
}

.page-item.active .page-link {
    z-index: 2;
    color: #fff;
    background-color: #0d1729;
    border-color: #0d1729;
}

.page-item.disabled .page-link {
    color: #868e96;
    pointer-events: none;
    background-color: #fff;
    border-color: #ddd;
}

.page-link {
    position: relative;
    display: block;
    padding: 0.5rem 1rem;
    margin-right: -1px;
    line-height: 1.25;
    color: #1d1c1a;
    background-color: #fff;
    border: 1px solid #ddd;
}

.page-link:focus, .page-link:hover {
    color: #2e1937;
    text-decoration: none;
    background-color: #e9ecef;
    border-color: #ddd;
}

.pagination-lg .page-link {
    padding: 0.75rem 1.5rem;
    font-size: 1.25rem;
    line-height: 1.5;
}

.pagination-lg .page-item:first-child .page-link {
    border-top-left-radius: 3rem;
    border-bottom-left-radius: 3rem;
}

.pagination-lg .page-item:last-child .page-link {
    border-top-right-radius: 3rem;
    border-bottom-right-radius: 3rem;
}

.pagination-sm .page-link {
    padding: 0.25rem 0.5rem;
    font-size: 0.875rem;
    line-height: 1.5;
}

.pagination-sm .page-item:first-child .page-link {
    border-top-left-radius: 3rem;
    border-bottom-left-radius: 3rem;
}

.pagination-sm .page-item:last-child .page-link {
    border-top-right-radius: 3rem;
    border-bottom-right-radius: 3rem;
}

.list-unstyled {
    padding-right: 0;
    list-style: none;
}

.list-inline {
    padding-right: 0;
    list-style: none;
}

.list-inline-item {
    display: inline-block;
}

.list-inline-item:not(:last-child) {
    margin-right: 5px;
}

.caption {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    color: #868e96;
    text-align: right;
    caption-side: bottom;
}

.page-post .page-post-container .post-status {
    color: #535353;
    font-size: 16px;
}

.page-post .page-post-container .post-thumb {
    position: relative;
}

.page-post .page-post-container .post-thumb .caption {
    position: absolute;
    bottom: 0;
    right: 0;
    color: #ffffff;
    width: 100%;
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.7);
}

.page-post .page-post-container .page-post-content {
    border: 1px solid #dddddd;
}

.page-post .page-post-container .page-post-content .post-tools {
    border-bottom: 1px solid #dddddd;
}

.page-post .page-post-container .page-post-content .short-link .head {
    color: #1d1c1a;
    font-size: 16px;
    border-left: 1px solid #dddddd;
}

.page-post .page-post-container .page-post-content .short-link .form-control {
    border: none !important;
}

.page-post .page-post-container .page-post-content .post-share a {
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    color: #ffffff;
    font-size: 16px;
    line-height: 32px;
    text-align: center;
}

.page-post .page-post-container .page-post-content .post-share a[class*="whatsapp"] {
    background-color: #075e54;
}

.page-post .page-post-container .page-post-content .post-share a[class*="whatsapp"]:hover {
    background-color: #04332e;
}

.page-post .page-post-container .page-post-content .post-share a[class*="messenger"] {
    background-color: #0084ff;
}

.page-post .page-post-container .page-post-content .post-share a[class*="messenger"]:hover {
    background-color: #006cd1;
}

.page-post .page-post-container .page-post-content .post-share a[class*="twitter"] {
    background-color: #1da1f2;
}

.page-post .page-post-container .page-post-content .post-share a[class*="twitter"]:hover {
    background-color: #0c89d5;
}

.page-post .page-post-container .page-post-content .post-share a[class*="facebook"] {
    background-color: #3b5998;
}

.page-post .page-post-container .page-post-content .post-share a[class*="facebook"]:hover {
    background-color: #2e4677;
}

.page-post .page-post-container .page-post-content .page-post-text > * {
    color: #222222;
    font-size: 20px;
    font-family: "Greta", Arial, Helvetica, sans-serif;
}

.page-post .page-post-container .page-post-content .post-source {
    color: #1d1c1a;
    font-size: 20px;
}

.page-post .post-author {
    background-color: #f0f0f0;
}

.page-post .post-author .author-name {
    color: #1d1c1a;
    font-size: 16px;
}

.page-post .post-author .author-desc {
    color: #222222;
    font-size: 16px;
}

.page-post .post-author .author-share a {
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    color: #ffffff;
    font-size: 16px;
    line-height: 32px;
    text-align: center;
}

.page-post .post-author .author-share a[class*="whatsapp"] {
    background-color: #075e54;
}

.page-post .post-author .author-share a[class*="whatsapp"]:hover {
    background-color: #04332e;
}

.page-post .post-author .author-share a[class*="messenger"] {
    background-color: #0084ff;
}

.page-post .post-author .author-share a[class*="messenger"]:hover {
    background-color: #006cd1;
}

.page-post .post-author .author-share a[class*="twitter"] {
    background-color: #1da1f2;
}

.page-post .post-author .author-share a[class*="twitter"]:hover {
    background-color: #0c89d5;
}

.page-post .post-author .author-share a[class*="facebook"] {
    background-color: #3b5998;
}

.page-post .post-author .author-share a[class*="facebook"]:hover {
    background-color: #2e4677;
}

.page-post .post-author .author-share a[class*="google-plus"] {
    background-color: #dd4b39;
}

.page-post .post-author .author-share a[class*="google-plus"]:hover {
    background-color: #c63422;
}

.page-post .post-tags .head {
    font-size: 18px;
}

.page-post .post-tags a {
    display: inline-block;
    color: #262626;
    font-size: 16px;
    padding: 4px 10px;
    border-radius: 3px;
    border: 1px solid #dddddd;
}

.page-post .post-tags a:hover {
    background-color: #1d1c1a;
    border-color: #4b295a;
    color: #ffffff;
}
.page-video .video-page-section-media .entry-box-news{
    background-color: #363636;
}
.definition{
    color:#2196f3;
}


.live-stream {
    width: 380px;
    height: 260px;
    position: fixed;
    left: 0;
    top: 50%;
    z-index: 90;
    background-color: #000000;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%); }
.live-stream .close-icon {
    width: 24px;
    height: 24px;
    position: absolute;
    left: 10px;
    top: 10px;
    color: #ffffff;
    font-size: 24px; }
.live-stream .close-icon::before, .live-stream .close-icon::after {
    position: absolute;
    content: '';
    background-color: #fff;
    width: 18px;
    height: 1px;
    top: 11px;
    right: 3px; }
.live-stream .close-icon::before {
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
.live-stream .close-icon::after {
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); }

.widget-2 .swiper-slide{
    height: 95px;
}
.widget-6 .column-1 .content .tag{
        font-size: 20px;
}
}